<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Abigael Hilao &middot; Free Coding Bootcamp Portfolio</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="classcontainer">
      <section id="landing">
        <h1>Abigael Hilao</h1>
        <h2>Free Coding Bootcamp Portfolio</h2>
        <img src="images/shoyo.jpg">
      </section>
      <section id="gallery">
        <h2>Languages I Speak</h2>
        <ul>
          <li>HTML</li>
          <li>CSS</li>
        </ul>

        <h3>Tools I Use</h3>
        <ul>
          <li>Git Bash/Terminal</li>
          <li>Sublime Text</li>
          <li>Git</li>
          <li>Google Chrome</li>
        </ul>

      </section>


    </div>

  </body>
</html>

